IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_fieldinfo_insert]') AND type = 'TR')
DROP TRIGGER [dbo].[mps_fieldinfo_insert]
GO


create  trigger [dbo].[mps_fieldinfo_insert] on [dbo].[mps_fieldinfo] for insert as
begin
   update mps_tableupdated set tu_updated=0 
   from inserted  
   where tu_cmpid=fldi_cmpid and tu_table='mps_fieldinfo' and tu_updated=1 
end